<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>



	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
            	<span class="top"></span>
            	<div class="entry">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<!--<small><?php the_time('F jS, Y') ?>by <?php the_author() ?> </small>-->
                    
					<?php the_content('Читать далее &raquo;'); ?>
				
					<div class="meta">
					<a href="<?php the_permalink() ?>" rel="bookmark" class="all" title="Постоянная ссылка на <?php the_title_attribute(); ?>">Читать далее</a>
					
			
					<?php // de facut comments ?>
					<?php comments_popup_link('<b>Нет</b> комментариев', '<b>1</b> комментарий', '<b>%</b> комментариев', 'comments'); ?></p>
					</div>
			</div>
            <span class="bottom"></span>
          </div>
		<?php endwhile; ?>

		<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>
</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
